Subject: ssh-add/ssh-agent not working?
From: "C. R. Oldham" <[email-masked]>
To: [email-masked]
Date: Fri, 04 Aug 2000 15:07:56 -0700

Greetings,

I tried to search the list for this, but couldn't find it.  Corinna,
does your port of OpenSSH have a working ssh-add/ssh-agent?  It keeps
claiming that my identity file is invalid.  In addition, I can't seem to
do RSA authentication with it.

Thanks.

--
   / Charles (C. R.) Oldham      | NCA Commission on Schools   \
  / Director of Technology       | Arizona State University     \
 / "cro at nca dot asu dot edu"  | V:480/965-8703 F:480/965-9423 \
 |                   http://www.nca.asu.edu/                     |

--
Want to unsubscribe from this list?
Send a message to [email-masked]